  body {
    padding-left: 3em;
    padding-right: 22em;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000099;
    background-color: white;
    border-width: 10px;
    border-style: solid;
    border-color: #0000cc }
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 2em;
    left: 1em;
    width: 9em }
  ul.imgbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 2em;
    right: 5em;
    width: 15em }
  h1 {
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
  a:link {
    color: #0000CC }
  a:visited {
    color: #0000CC }
  address {
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin dotted }
